Уязвимость BDU:2016-00662

Дата: 17.02.2016. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2016-00662.

Наименование уязвимости: Уязвимость операционных систем Debian GNU/Linux и Ubuntu, системы управления базами данных PostgreSQL, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость операционных систем Debian GNU/Linux и Ubuntu, системы управления базами данных PostgreSQL вызвана переполнением буфера. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании (бесконечный цикл или переполнение буфера и аварийное завершение работы) с помощью регулярного выражения, содержащего символы в формате Unicode
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Debian GNU/Linux 7.0 | Операционная система Debian GNU/Linux 7.0 | Операционная система Debian GNU/Linux 7.0 | Операционная система Debian GNU/Linux 7.0 | Операционная система Debian GNU/Linux 7.0 | Операционная система Debian GNU/Linux 7.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 7.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 15.10 | Операционная система Canonical Ltd. Ubuntu 15.10 | Операционная система Canonical Ltd. Ubuntu 15.10 | Операционная система Canonical Ltd. Ubuntu 15.10 | Операционная система Canonical Ltd. Ubuntu 15.10 | СУБД PostgreSQL Global Development Group PostgreSQL до 9.1.20 | СУБД PostgreSQL Global Development Group PostgreSQL от 9.2.0 до 9.2.15 | СУБД PostgreSQL Global Development Group PostgreSQL от 9.3.0 до 9.3.11 | СУБД PostgreSQL Global Development Group PostgreSQL от 9.4.0 до 9.4.6 | СУБД PostgreSQL Global Development Group PostgreSQL от 9.5.0 до 9.5.1 |

Наименование ОС и тип аппаратной платформы: Linux 64-bit | Linux 32-bit | Windows 64-bit | Windows 32-bit | Unix 64-bit | Unix 32-bit | Unix Power | Linux Power |
Дата выявления: 17.02.2016.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

Возможные меры по устранению:
Использование рекомендаций производителя:
http://www.debian.org/security/2016/dsa-3476
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2016-0773. USN-2894-1. DSA-3476.
Прочая информация:
Тип ошибки CWE: CWE-119
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.ubuntu.com/usn/USN-2894-1
http://www.postgresql.org/docs/current/static/release-9-5-1.html
http://www.postgresql.org/docs/current/static/release-9-4-6.html
http://www.postgresql.org/docs/current/static/release-9-3-11.html
http://www.postgresql.org/docs/current/static/release-9-2-15.html
http://www.postgresql.org/docs/current/static/release-9-1-20.html
http://www.postgresql.org/about/news/1644/
http://www.debian.org/security/2016/dsa-3476

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.